STRUCT TEMPL(3)

NAME
boost::intrusive::unordered_bucket

SYNOPSIS

// In header: <boost/intrusive/hashtable.hpp>
template<typename ValueTraitsOrHookOption>
struct unordered_bucket {
};

DESCRIPTION

This metafunction will obtain the type of a bucket from the value_traits or hook option to be used with a hash container.